name: Semisynthetic 6-lattice diffraction data from bovine pancreatic trypsin
author: David Waterman (2021)
license: CC-BY 4.0
url: https://doi.org/10.5281/zenodo.5569344
description: >
  A diffraction dataset derived from the "acegik" set from
  https://doi.org/10.5281/zenodo.10820. Images have been merged in
  groups of four and compressed. The resulting dataset consists of 25
  images covering 10° rotation, with diffraction from six separate
  lattices, with numerous overlapping spots. This dataset may be
  used for testing overlap handling of integration software. Alongside
  the diffraction images, refined.expt and refined.refl files are
  provided containing information about the experimental geometry and
  the located spot data.

data:
  - url: https://zenodo.org/record/5569344/files/refined.expt
  - url: https://zenodo.org/record/5569344/files/refined.refl
  - url: https://zenodo.org/record/5569344/files/sum_01.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_02.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_03.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_04.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_05.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_06.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_07.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_08.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_09.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_10.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_11.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_12.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_13.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_14.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_15.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_16.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_17.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_18.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_19.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_20.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_21.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_22.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_23.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_24.cbf.bz2
  - url: https://zenodo.org/record/5569344/files/sum_25.cbf.bz2

